function FileData_Pairs(x)
{
x.t("states","connection");
x.t("parameter","description");
x.t("parameter","atx2");
x.t("parameter","setting");
x.t("possible","during");
x.t("isdn","number");
x.t("switches","data");
x.t("description","attempts");
x.t("description","(str)");
x.t("related","commands");
x.t("v.250","command");
x.t("last","v.250");
x.t("state","connect");
x.t("mode","call");
x.t("originated","call");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mandatory","voice");
x.t("calls","parameter");
x.t("calls","send");
x.t("mobile","originated");
x.t("connection","setup");
x.t("connection","cannot");
x.t("execution","abortion");
x.t("text","returns");
x.t("command","description");
x.t("command","mode");
x.t("command","may");
x.t("command","atdi");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","states");
x.t("during","execution");
x.t("reasons","cme");
x.t("codes","supplementary");
x.t("attempts","outgoing");
x.t("atx2","atx4");
x.t("string","maximum");
x.t("atx3","atx4");
x.t("outgoing","call");
x.t("characters","allowed");
x.t("characters","0-9");
x.t("receiving","character");
x.t("atx4","busy");
x.t("atx4","dialtone");
x.t("commands","7.7");
x.t("error","reasons");
x.t("error","successfully");
x.t("voice","calls");
x.t("voice","call");
x.t("syntax","exec");
x.t("busy","parameter");
x.t("busy","connection");
x.t("allowed","characters");
x.t("number","string");
x.t("number","syntax");
x.t("number","termination");
x.t("number","call");
x.t("number","7.7");
x.t("setup","handshaking");
x.t("maximum","length");
x.t("length","characters");
x.t("cannot","carrier");
x.t("may","aborted");
x.t("exec","command");
x.t("release","successfully");
x.t("(str)","isdn");
x.t("connected","voice");
x.t("connected","non-voice");
x.t("reference","(s)");
x.t("successfully","connected");
x.t("0-9","note");
x.t("abortion","possible");
x.t("dialtone","parameter");
x.t("dialtone","busy");
x.t("supplementary","services");
x.t("aborted","generally");
x.t("atdi","response");
x.t("atdi","mobile");
x.t("usb","mux1");
x.t("charge","last");
x.t("termination","character");
x.t("send","codes");
x.t("(s)","pin");
x.t("(s)","dialtone");
x.t("services","used");
x.t("data","state");
x.t("data","fax");
x.t("fax","calls");
x.t("character","mandatory");
x.t("character","during");
x.t("note","command");
x.t("asc0","asc1");
x.t("call","isdn");
x.t("call","switches");
x.t("call","related");
x.t("call","release");
x.t("call","reference");
x.t("carrier","error");
x.t("asc1","usb");
x.t("used","data");
x.t("setting","atx3");
x.t("connect","text");
x.t("returns","command");
x.t("7.7","atdi");
x.t("non-voice","call");
x.t("generally","receiving");
}
